A:active {
	COLOR: #0000A0;
	TEXT-DECORATION: none;
}
A:hover {
COLOR: #FF0000;
TEXT-DECORATION: underline;
}
	A:link { COLOR: #0000A0;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #A000A0;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}
TD {
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif;
	margin: 0px;
	border: 0px;
	padding: 0px;
}
TH {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
BODY {
	color: black;
/*	background: white; */
	background-color: "white";
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	height: 100%;
	width: 100%;
}
HTML {
	height: 100%;
	width: 100%;
}
.fineprint{
	FONT-SIZE: 7pt;
	FONT-WEIGHT: BOLD;
	COLOR: #880000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
h1 {
	FONT-SIZE: 24pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
h2 {
	FONT-SIZE: 18pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
h3 {
	FONT-SIZE: 14pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
h4 {
	FONT-SIZE: 12pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
h5 {
	FONT-SIZE: 10pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
h6 {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: "Times New Roman", Times, serif;
}
pre {
	font-family: monospace;
}
